Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 14:00:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return dane austin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my return request is still pending   5 days have passed already Bot:  Please enter your name Customer:  dane austin Bot:  Hi Dane Austin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  1001254720 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8285878010 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of
  our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096594473818            05:46 PM, 17th Aug                     dane austin                    Ok           05:46 PM, 17th Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           05:49 PM, 17th Aug                     dane austin                    Hello           05:49 PM, 17th Aug                     dane austin                    I am dane austin           05:49 PM, 17th Aug                     dane austin                    Please track the status of my return request           05:50 PM, 17th Aug                     dane austin                    1001254720           05:50 PM, 17th Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:53 PM, 17th Aug                     dane aus
 tin                    I am on hold past 15 minutes           05:53 PM, 17th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:54 PM, 17th Aug                   Hamza                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (96594473818)           05:54 PM, 17th Aug                     dane austin                    5 days have already passed           05:55 PM, 17th Aug                   Hamza                   Please note that friday and saturday are not count as a working days           05:57 PM, 17th Aug                   Hamza                   Our courier partner will contact you soon enough           05:57 PM, 17th Aug                     dane austin                    Ok           05:58 PM, 17th A
 ug                   Hamza                   Is there anything else I can help you?&nbsp;           05:58 PM, 17th Aug                     dane austin                    No           06:00 PM, 17th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:00 PM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2992501